Feature:

  Background: User Setups

    Given Initialize chromedriver
    And User navigates to the url "https://demo.opencart.com/"
    And selects Sign Up

#1

  Scenario: Mandatory Fields

    Given User does not fill any field
    When User Submits
    Then Error message detailing what mandatory fields are missing
